Last Comment Bug 661509 - Remove .yu from PSL
: Remove .yu from PSL
Status: RESOLVED FIXED
[qa-]
:
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla13
Assigned To: Gervase Markham [:gerv]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-02 04:37 PDT by Gervase Markham [:gerv]
Modified: 2012-03-29 15:28 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
Removes .yu per bug 661509 (70 bytes, patch)
2011-07-18 03:00 PDT, Jothan Frakes
gerv: review+
Details | Diff | Splinter Review

Description Gervase Markham [:gerv] 2011-06-02 04:37:31 PDT
.yu was deleted on 30th March 2010, to be replaced by .rs and .me:
http://en.wikipedia.org/wiki/.yu

We should remove it from the PSL.

Gerv
Comment 1 Jothan Frakes 2011-07-18 03:00:42 PDT
Created attachment 546481 [details] [diff] [review]
Removes .yu per bug 661509
Comment 2 Jothan Frakes 2011-07-18 03:03:07 PDT
Ready for review
Comment 3 Gervase Markham [:gerv] 2011-07-18 08:26:34 PDT
Comment on attachment 546481 [details] [diff] [review]
Removes .yu per bug 661509

In future, please provide unified diffs (diff -u). :-)

Gerv
Comment 4 Gervase Markham [:gerv] 2012-02-21 09:06:50 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/b2adc8201464

Gerv
Comment 5 Ed Morley [:emorley] 2012-02-22 10:51:42 PST
https://hg.mozilla.org/mozilla-central/rev/b2adc8201464
Comment 7 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-03-05 16:37:37 PST
Is there anything QA can do to verify this fix?

Note You need to log in before you can comment on or make changes to this bug.